Subject: Re: [Cellar] license of the Matroska specification

From: Dave Rice <[email-masked]>
Date: Sat, 23 Apr 2016 19:47:42 -0400

> On Mar 20, 2016, at 5:43 AM, Steve Lhomme <[email-masked]> wrote:
> 
> 2016-03-14 20:59 GMT+01:00 Ben Campbell <[email-masked]>:
>> On 14 Mar 2016, at 14:54, Timothy B. Terriberry wrote:
>> 
>>> Moritz Bunkus wrote:
>>>> 
>>>> Hey,
>>>> 
>>>> just like the EBML specs we haven't really talked about a license
>>>> yet. I'm fine with CC BY 4.0. Steve?
>>> 
>>> 
>>> To allow the IETF to publish the documents, authors are required to grant
>>> a license to the IETF as detailed in BCP 78 Section 5.3
>>> <https://tools.ietf.org/html/bcp78#section-5.3>. The IETF in turn grants a
>>> license to everyone, as detailed at <http://trustee.ietf.org/license-info>
>>> (apologies for the non-https link).
>>> 
>>> The IETF does not require copyright assignment, so of course it is
>>> possible to also publish the material under other licenses (as long as it
>>> does not claim to be an RFC). See RFC 5377 Section 4.5
>>> <https://tools.ietf.org/html/rfc5377#section-4.5> for details.
>> 
>> 
>> To be clear, submitting an internet draft with the standard boilerplate
>> assigns copyright of the _draft_ (and resulting RFC) itself to the IETF
>> trust, in addition to the authors. That does not restrict the authors from
>> publishing other versions with different copyrights.
> 
> Fine with me for the IETF document.
> The one on matroska.org should be like the EBML one, CC BY 4.0.

I send a pull request here https://github.com/ablwr/mkv_jekyll_poc/pull/2 that matching the licensing style of the EBML repo in the https://github.com/ablwr/mkv_jekyll_poc repo.
Dave Rice